Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Userbox/styles.css: Revision history

Template page

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

18 January 2026

  • curprev 13:1913:19, 18 January 2026 Pumpkin talk contribs 1,847 bytes +1,847 Created page with "{{pp-template}}: .wikipediauserbox { margin: 1px; border: 1px solid var(--border-color-base, #a2a9b1); width: 238px; float: left; } .wikipediauserbox table { border-collapse: collapse; width: 238px; margin-bottom: 0; margin-top: 0; background: #eee; color: inherit; } .wikipediauserbox td { border: 0; vertical-align: middle; } .wikipediauserbox .userbox-info { border: 0; text-align: left; font-size: 8pt; padding: 0 4px 0 4px; height: 45px; line-h..." [automatically checked]